CC=wcl
DEFINES=-DUSE_MSGAPI -DMSDOS -DHAVE_GROW_HANDLES
#COPTS= -d2 -wx -I. -I..\..\msgapi $(DEFINES) -zq
COPTS= -ml -oneatx -wx -I. -I..\..\smapi $(DEFINES) -zq

OBJS=tobruk.obj seenby.obj dtsplit.obj getopts.obj \
     faddr.obj mailproc.obj error.obj prseaddr.obj strinl.obj \
     stritr.obj estdio.obj estdlib.obj dtfido.obj trav.obj \
     exists.obj reform.obj patmat.obj pkt.obj repo.obj repofile.obj \
     findkblk.obj slidwin.obj dtsplitm.obj route.obj

tobrukd.exe: $(OBJS)
  wcl -ml -k8192 -fe=tobrukd.exe *.obj ..\..\smapi\smapiwcd.lib
  
.c.obj:
  $(CC) -c $(COPTS) $<


